.sec-o-nas-0 {background-color:var(--color-4);}
.sec-o-nas-0 {padding-top:60px;}
.sec-o-nas-0 {padding-bottom:60px;}
.sec-o-nas-0-banner-header {color:var(--color-3);}
.sec-o-nas-0-baner-desc {color:var(--color-3);}
.sec-o-nas-1 {padding-bottom:60px;}
.sec-o-nas-1-z-1-section {color:var(--color-5);}
.sec-o-nas-2 {background-color:var(--color-4);}
.sec-o-nas-2 {padding-top:60px;}
.sec-o-nas-2 {padding-bottom:60px;}
.sec-o-nas-2-z-1-section {color:var(--color-5);}
.sec-o-nas-3 {padding-top:60px;}
.sec-o-nas-3 {padding-bottom:60px;}
.sec-o-nas-3-z-1-section {color:var(--color-5);}
.sec-o-nas-4 {background-color:var(--color-4);}
.sec-o-nas-4 {padding-top:80px;}
.sec-o-nas-4 {padding-bottom:80px;}
.sec-o-nas-5 {padding-top:80px;}
.sec-o-nas-5 {padding-bottom:80px;}
.sec-o-nas-6 {background-color:var(--color-4);}
.sec-o-nas-6 {padding-top:60px;}
.sec-o-nas-6 {padding-bottom:60px;}
.sec-o-nas-6-z-1-section {color:var(--color-5);}
.sec-o-nas-7 {padding-top:80px;}
.sec-o-nas-7 {padding-bottom:80px;}
.sec-o-nas-8 {padding-top:60px;}
.sec-o-nas-8 {padding-bottom:60px;}